$color-red: #c41329;
$color-black: #2e2e2e;
$color-white: #ffffff;
$color-orange: #fec554;
$color-navbar: #212529;
$font-Rubik: Rubik;



@font-face {
    font-family: 'Cocogoose';
    src: url('../font/Cocogoose.eot?#iefix') format('embedded-opentype'),  url('../font/Cocogoose.woff') format('woff'), url('../font/Cocogoose.ttf')  format('truetype'), url('../font/Cocogoose.svg#Cocogoose') format('svg');
    font-weight: normal;
    font-style: normal;
}
  
//Imposto le dimensioni del body
body { background-color: $color-white; }   
.color-background { background-color: $color-red; }

.container-form
{
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    background-color: rgba(239, 239, 239, 0.33);
    a{
        color: $color-red;
    }
}
.container-studenti
{ 
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
    background-color: $color-orange;
}
.section-docenti { margin-top: 40px; }

//Modificola posizione del testo dei paragrafi
.position-p-center { text-align: center !important; }
.position-p-left { text-align: left !important; }
.position-p-right { text-align: right !important;}

//Modificola posizione del testo dei titoli
.position-t-center { text-align: center !important; }
.position-t-left { text-align: left !important; }
.position-t-right { text-align: right !important; }   

//Modifico il testo dei pargrafi
.text-p
{
    font-family: $font-Rubik; 
    font-size: 20px;
    color: $color-black; 
    line-height: 24px;
}

//Modifico lo stile dei sotto-titoli
.sub-title 
{
    //Inserire il font-family Cocogoose
    font-family: 'Cocogoose';
    color: $color-red;
    font-size: 35px;
}

//Modifico lo stile dei titoli
#info-piattaforma
{
    //Inserire il font-family Cocogoose

    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
    text-decoration-color: #212520;
}

#come-funziona
{ 
    //Inserire il font-family Cocogoose
    
    color: $color-red;
    font-size: 50px;
}

#contattaci
{
    //Inserire il font-family Cocogoose

    font-size: 60px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.42;
    color: $color-red;
}

//Mdifico lo stile dei pulsanti
.btn
{
    background-image: linear-gradient(135deg, #ff931e, #c41329);
    background-repeat: no-repeat;
    border: 1px solid $color-white;
    min-width: 150px;
    
    font-size: 14px;
    line-height: 10px;
    color: $color-white;
    border-radius: 12px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    height: 40px;
    
    &:hover{
        color: $color-white;
        border: 1px solid $color-white;
    }
}
.text-btn
{
    //Inserire il font Cocogoose
    
    text-align: center;
    font-size: 14px;
    color: $color-white;
    margin-top: 6px;
}

//Modifico lo stile dei componenti presenti nel footer
.text-p-footer
{
    color: $color-white;
    font-family: $font-Rubik;
    font-size: 16px;
    margin-top: 16px;
    margin-bottom: 30px;
}
#contatti
{
    //Inserire il font Cocogoose

    color: $color-red;
    font-size: 60px;
    padding-top: 30px;
}
#via
{
    color: $color-white;
    font-size: 16px;
    font-display: $font-Rubik;
    padding-top: 22px;
}
#linkEdutelling { color: $color-white; }
#contatti-footer {
    color: $color-white;
    padding-top: 30px;
    font-size: 30px;
    line-height: 1.43;
}

/*Modifico la posizione dell'area ambassador*/
.img-ambassador
{
    padding-left: 20px;
    width: 100%;
    height: auto;
    vertical-align: middle;
    border-style: none;
    margin-bottom: 40px;
}
//Modifico la posizione del testo dei paragrafi
.position-text-ambassador
{
    padding-left: 40px;
    padding-right: 30px;
    padding-top: 120px;    
}

/*Modifico lo stile dell'area aziende*/
.img-aziende
{   
    width: 100%;
    height: auto;
    padding-right: 30px;
}

.position-text-aziende
{
    padding-left: 30px;
    padding-right: 40px;
    padding-top: 170px;
}

/*Modifico l'area dei docenti*/
.img-docente
{
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 50px;
}

.position-text-docenti
{
    padding-top: 130px;
    padding-right: 50px;
}

/*Modifico l'area studenti*/
.img-curriculum
{
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 50px;
    padding-bottom: 10px;
}
.position-text-studenti
{
    padding-top: 180px;
}

/*Modifico l'area enti formativi*/
.position-enti-formativi
{
    padding-top: 20px;
}
.container-enti-formativi
{
    margin-top: 30px;
}

.titoli-introduttivi
{
    margin-top: 40px;
}

.intro-text
{
    margin-top: 60px;
    margin-bottom: 30px;
}

/*Modifico lo stile della navbar*/
//Navbar
.navbar{
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    height: 100px;
}
//Logo
.navbar-brand{
    padding-left: 50px;
}
.voce-menu{
    font-size: 18px;
    margin-right: 25px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
}
a{
    color: #707070;
}
a:hover{
    color: $color-red;
}

.button{
    .navbar-toggle{
        padding-top: 25px;
    }
}

.icon-bar{
    display: inline-block;
}
/*Area dove collassano le voci del menu*/
.navbar-collapse{
    padding-top: 40px;
}
.collapsed{
    margin-top: 30px;
}

.img-intestazione{
    margin-top: 50px;
}

/*Modifico lo stile della form*/
.style-label{
    font-size: 20px;
    font-family: $font-Rubik;
    margin-bottom: 5px;
    font-weight: 50;
    color: $color-navbar;
    text-align: left;
}
.form-control{
    margin-top: 1px;
}